## linux-kernel-di-armel-2.6 1.32lenny10

=== debian/changelog ===
linux-kernel-di-armel-2.6 (1.32lenny10) oldstable; urgency=low

  * Built against version 2.6.26-27 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Fri, 23 Sep 2011 21:47:29 -0600

linux-kernel-di-armel-2.6 (1.32lenny9) stable; urgency=low

  * Built against version 2.6.26-26 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 23 Nov 2010 06:28:49 +0000

linux-kernel-di-armel-2.6 (1.32lenny8) stable; urgency=low

  * Built against version 2.6.26-25 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 02 Sep 2010 16:33:38 -0600

linux-kernel-di-armel-2.6 (1.32lenny7) stable; urgency=low

  * Built against version 2.6.26-23 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 17 Jun 2010 11:10:22 -0600

linux-kernel-di-armel-2.6 (1.32lenny6) stable; urgency=low

  * Built against version 2.6.26-21 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 19 Jan 2010 10:22:50 -0700

linux-kernel-di-armel-2.6 (1.32lenny5) stable; urgency=low

  * Built against version 2.6.26-19 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Mon, 24 Aug 2009 16:50:05 -0600

linux-kernel-di-armel-2.6 (1.32lenny4) stable; urgency=low

  * Built against version 2.6.26-18 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 13 Aug 2009 11:47:33 -0600

linux-kernel-di-armel-2.6 (1.32lenny3) stable; urgency=low

  * Built against version 2.6.26-17 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Wed, 24 Jun 2009 16:14:49 +0000

linux-kernel-di-armel-2.6 (1.32lenny2) stable; urgency=low

  * Built against version 2.6.26-16 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 14 Jun 2009 18:32:44 -0300

linux-kernel-di-armel-2.6 (1.32lenny1) stable; urgency=low

  * Built against version 2.6.26-15 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 01 Apr 2009 13:43:17 -0300

linux-kernel-di-armel-2.6 (1.32) unstable; urgency=low

  * Built against version 2.6.26-13 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Jan 2009 19:10:20 -0200

linux-kernel-di-armel-2.6 (1.31) unstable; urgency=low

  * Built against version 2.6.26-12 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 19 Dec 2008 14:50:10 -0200

linux-kernel-di-armel-2.6 (1.30) unstable; urgency=low

  * Built against version 2.6.26-11 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 29 Nov 2008 18:15:49 -0200

linux-kernel-di-armel-2.6 (1.29) unstable; urgency=low

  * Built against version 2.6.26-10 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 10:45:37 -0200

linux-kernel-di-armel-2.6 (1.28) unstable; urgency=low

  [ Matthew Palmer ]
  * orion5x: Add minix-modules (needed for oldsys-preseed on the
    D-Link DNS-323).  Closes: #502936

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 17 Nov 2008 13:07:08 +0100

linux-kernel-di-armel-2.6 (1.27) unstable; urgency=low

  * iop32x: Add an input-modules udeb with evdev.

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 15 Oct 2008 18:38:29 +0200

linux-kernel-di-armel-2.6 (1.26) unstable; urgency=low

  * Built against version 2.6.26-8 of linux-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 13 Oct 2008 09:27:24 -0300

linux-kernel-di-armel-2.6 (1.25) unstable; urgency=low

  * Built against version 2.6.26-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 04 Oct 2008 14:14:20 -0300

linux-kernel-di-armel-2.6 (1.24) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 29 Sep 2008 19:56:47 -0300

linux-kernel-di-armel-2.6 (1.23) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 13:51:51 -0300

linux-kernel-di-armel-2.6 (1.22) unstable; urgency=low

  * versatile has ext2/3, the network and SCSI driver as modules now.
    Closes: #497998.
  * versatile: RTC is built in.
  * iop32x, ixp4xx, orion5x: provide jfs modules (on the request of Xan).

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 06 Sep 2008 17:34:06 +0300

linux-kernel-di-armel-2.6 (1.21) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Sep 2008 22:08:16 -0300

linux-kernel-di-armel-2.6 (1.20) unstable; urgency=low

  [ Martin Michlmayr ]
  * Update to 2.6.26-1.
  * package-list: note that ixp4xx and iop32x provide rtc-modules.

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 13 Aug 2008 19:11:32 +0300

linux-kernel-di-armel-2.6 (1.19) unstable; urgency=low

  * Build using kernel-wedge 2.48

 -- Otavio Salvador <otavio@debian.org>  Thu, 31 Jul 2008 17:22:44 -0300

linux-kernel-di-armel-2.6 (1.18) unstable; urgency=low

  * Rebuilt with kernel-wedge 2.47 to get nls_utf8 needed for mounting
    FAT. Closes: #490562

 -- Joey Hess <joeyh@debian.org>  Mon, 28 Jul 2008 00:19:27 -0400

linux-kernel-di-armel-2.6 (1.17) unstable; urgency=low

  * Apply patch (after corrections) from Per Andersson to add a jffs2 modules
    udeb for orion5x; needed for Kurobox Pro support.
  * Built against version 2.6.25-7 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Sun, 20 Jul 2008 17:46:19 +0200

linux-kernel-di-armel-2.6 (1.16) unstable; urgency=low

  [ Frans Pop ]
  * Update to 2.6.25-2.
  * Add crypto-dm-modules and crypto-core-modules.
  * Add isofs-modules and nls-core-modules.

  [ Martin Michlmayr ]
  * Add support for the Orion architecture.
  * Orion: add input-modules with evdev and gpio_keys for qcontrol
    (for the QNAP TS-109/TS-209).

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 03 Jul 2008 11:03:33 +0300

linux-kernel-di-armel-2.6 (1.15) unstable; urgency=low

  * Built against version 2.6.24-7 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Sat, 17 May 2008 13:31:15 +0200

linux-kernel-di-armel-2.6 (1.14) unstable; urgency=low

  [ Martin Michlmayr ]
  * Rebuild with version 2.6.24-6.

  [ Frans Pop ]
  * Built against version 2.6.24-6 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Wed, 23 Apr 2008 17:49:09 +0200


