## linux-kernel-di-armel-2.6 1.32lenny12

=== debian/changelog ===
linux-kernel-di-armel-2.6 (1.32lenny12) oldstable; urgency=low

  * rebuild to drop .git directories

 -- dann frazier <dannf@debian.org>  Wed, 07 Mar 2012 23:19:13 -0700

linux-kernel-di-armel-2.6 (1.32lenny11) oldstable; urgency=low

  * Built against version 2.6.26-29 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Wed, 07 Mar 2012 16:30:15 -0700
