## linux-kernel-di-armel-2.6 1.56

=== debian/changelog ===
linux-kernel-di-armel-2.6 (1.56) unstable; urgency=low

  * rebuild against kernel-wedge 2.73.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 20 Dec 2010 15:24:48 -0200

linux-kernel-di-armel-2.6 (1.55) unstable; urgency=low

  * Built against version 2.6.32-29 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 13 Dec 2010 19:45:48 -0200

linux-kernel-di-armel-2.6 (1.54) unstable; urgency=low

  [ Martin Michlmayr ]
  * ixp4xx: remove unneeded modules to save RAM on the NSLU2:
    ata-modules, cdrom-core-modules, cdrom-core-modules, jfs-modules
    and sata-modules.
  * ixp4xx: downgrade ext4-modules to priority extra.

  [ Otavio Salvador ]
  * Built against version 2.6.32-28 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 08 Dec 2010 18:10:03 -0200

linux-kernel-di-armel-2.6 (1.53) unstable; urgency=low

  * iop32: remove ide-core-modules and ide-modules.
  * iop32: add ata-modules and pata-modules for the GLAN Tank.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 06 Dec 2010 19:37:22 +0000

linux-kernel-di-armel-2.6 (1.52) unstable; urgency=low

  * Build using kernel-wedge 2.71

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Nov 2010 09:52:03 -0200

linux-kernel-di-armel-2.6 (1.51) unstable; urgency=low

  * Built against version 2.6.32-27 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 03 Nov 2010 10:06:47 -0200

linux-kernel-di-armel-2.6 (1.50) unstable; urgency=low

  * Built against version 2.6.32-25 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 18 Oct 2010 09:37:47 -0200

linux-kernel-di-armel-2.6 (1.49) unstable; urgency=low

  * Update against kernel-wedge 2.69.

 -- Otavio Salvador <otavio@debian.org>  Wed, 13 Oct 2010 19:32:42 -0300

linux-kernel-di-armel-2.6 (1.48) unstable; urgency=low

  * nic-shared-modules: include libphy module.
  * Built against version 2.6.32-24 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 12 Oct 2010 13:34:54 -0300

linux-kernel-di-armel-2.6 (1.47) unstable; urgency=low

  * Built against version 2.6.32-20 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 21 Aug 2010 14:06:46 -0300

linux-kernel-di-armel-2.6 (1.46) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add ppp-modules.
  * Rebuild with 2.6.32 ABI 5, version 20.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 15 Aug 2010 17:18:03 +0100

linux-kernel-di-armel-2.6 (1.45) unstable; urgency=low

  * beeper-modules: Add description.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 19 Jul 2010 16:01:02 +0100

linux-kernel-di-armel-2.6 (1.44) unstable; urgency=low

  [ Martin Michlmayr ]
  * ixp4xx: Add event-modules.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 19 Jul 2010 15:10:22 +0100

linux-kernel-di-armel-2.6 (1.43) unstable; urgency=low

  [ Otavio Salvador ]
  * btrfs-modules: add.
  * zlib-modules: add; in kirkwood it is built-in and so provided by
    kernel-image.

  [ Martin Michlmayr ]
  * kirkwood, orion5x: include inet_lro in nic-modules since it's no
    longer built in but required by mv643xx_eth.
  * Get rid of the input-modules since the meaning conflicts with the
    input-modules from kernel-wedge:
    - iop32: Add event-modules and drop input-modules which is now
      obsolete.
    - ixp4xx: Rename input-modules to beeper-modules.
    - kirkwood, orion5x: Rename input-modules to event-modules.
  * kirkwood: Add fb-modules, input-modules, mouse-modules and
    uinput-modules so we can run d-i in framebuffer mode and g-i.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 19 Jul 2010 14:16:33 +0100

linux-kernel-di-armel-2.6 (1.42) unstable; urgency=low

  * Built against version 2.6.32-15 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 13 Jun 2010 03:15:34 -0300

linux-kernel-di-armel-2.6 (1.41) unstable; urgency=low

  * Update to 2.6.32, ABI 3 and build with version 2.6.32-13.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 24 May 2010 14:15:51 +0100

linux-kernel-di-armel-2.6 (1.40) unstable; urgency=low

  [ Frans Pop ]
  * Remove references to socket-modules.

  [ Martin Michlmayr ]
  * Update to 2.6.32, ABI 3.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 16 Mar 2010 15:34:15 +0000

linux-kernel-di-armel-2.6 (1.39) unstable; urgency=low

  * Built against version 2.6.30-8 of linux-2.6.

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 30 Sep 2009 12:31:37 +0100

linux-kernel-di-armel-2.6 (1.38) unstable; urgency=low

  * Built against version 2.6.30-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Sep 2009 20:13:48 -0300

linux-kernel-di-armel-2.6 (1.37) unstable; urgency=low

  * Built against version 2.6.30-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Sep 2009 15:21:50 -0300

linux-kernel-di-armel-2.6 (1.36) unstable; urgency=low

  * package-list: kernel-image do not need to provide zlib-modules
    anymore.
  * Use kernel-wedge 2.61
  * Built against version 2.6.30-3 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Jul 2009 10:45:58 -0300

linux-kernel-di-armel-2.6 (1.35) unstable; urgency=low

  * Update to 2.6.30:
    - zlib-modules: zlib_inflate has been made built-in, so dropped.

 -- Otavio Salvador <otavio@ossystems.com.br>  Sun, 19 Jul 2009 13:40:24 -0300

linux-kernel-di-armel-2.6 (1.34) unstable; urgency=low

  [ Otavio Salvador ]
  * squashfs-modules: added.
  * Raise kernel-wedge version requirement to 2.56

  [ Martin Michlmayr ]
  * Update to 2.6.29, ABI 2.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 19 May 2009 12:07:00 +0200

linux-kernel-di-armel-2.6 (1.33) unstable; urgency=low

  [ Martin Michlmayr ]
  * Update to 2.6.29:
    - iop32x, ixp4xx, versatile: Add nic-shared-modules containing mii.
    - iop32x, ixp4xx, orion5x, versatile: Add ext4-modules.
    - iop32x: Add jffs2-modules (no longer built in) and zlib-modules
      to share zlib_inflate between jffs2 and isofs.
    - Drop crypto-core-modules since they are built-in now (Otavio Salvador).
  * ixp4xx, orion5x, versatile: Add isofs-modules and zlib-modules.

