## linux-kernel-di-armel-2.6 1.56+squeeze1

=== debian/changelog ===
linux-kernel-di-armel-2.6 (1.56+squeeze1) squeeze; urgency=low

  [ Martin Michlmayr ]
  * kirkwood: include ahci in sata-modules since it's needed on the QNAP
    TS-419P+.  Closes: #613497

  [ Otavio Salvador ]
  * Built against version 2.6.32-31 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 10 Mar 2011 14:20:03 -0300
