## linux-kernel-di-armel-2.6 1.56+squeeze3

=== debian/changelog ===
linux-kernel-di-armel-2.6 (1.56+squeeze3) squeeze; urgency=low

  * Rebuild against kernel-wedge 2.74+squeeze3

 -- dann frazier <dannf@debian.org>  Tue, 21 Jun 2011 22:38:59 -0600

linux-kernel-di-armel-2.6 (1.56+squeeze2) squeeze; urgency=low

  * Built against version 2.6.32-35 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 16 Jun 2011 01:16:36 -0600
