## linux-kernel-di-armel-2.6 1.56+squeeze5

=== debian/changelog ===
linux-kernel-di-armel-2.6 (1.56+squeeze5) squeeze; urgency=low

  * Built against version 2.6.32-38 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 04 Oct 2011 18:51:16 -0600

linux-kernel-di-armel-2.6 (1.56+squeeze4) squeeze; urgency=low

  * Built against version 2.6.32-37 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 29 Sep 2011 15:09:22 -0600
