## linux-kernel-di-armel-2.6 1.56+squeeze9

=== debian/changelog ===
linux-kernel-di-armel-2.6 (1.56+squeeze9) stable; urgency=low

  * Built against version 2.6.32-48 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Sun, 17 Feb 2013 20:29:25 -0700

linux-kernel-di-armel-2.6 (1.56+squeeze8) stable; urgency=low

  * Built against version 2.6.32-46 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 25 Sep 2012 09:36:55 -0600

linux-kernel-di-armel-2.6 (1.56+squeeze7) stable; urgency=low

  * Built against version 2.6.32-45 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Mon, 07 May 2012 08:53:08 -0600
